[By nirwana1962 - RadioMoris.Com 128k - [SHOUTcast.com]]
url = http://91.121.59.128:8128
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - RMNrelax -  the relaxed chillout radio station]
url = http://rmnrelax.thestream.de:8023
type = mp3
description = Bitrate: 192, Type: audio/mpeg

[By nirwana1962 - RetroFM]
url = http://w02-sw01.akadostream.ru:8000/radioretro128.mp3
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - SKY FM - reggae]
url = http://scfire-ntc-aa07.stream.aol.com:80/stream/1017
type = mp3
description = Bitrate: 64, Type: audio/mpeg

[MUSIK.GOLDIES - 24H OLDIES CLASSIC ROCK 60S 70S 80S POP and more]
url = http://scfire-ntc-aa03.stream.aol.com:80/stream/1060
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - PulsRadio - ance trance house]
url = http://194.158.114.68:5000
type = mp3
description = Bitrate: 192, Type: audio/mpeg

[By Sundi1998 - RMF FM]
url = http://87.98.223.167:8000
type = mp4a
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - SwissGroove - The world´s #1 for jazz, funk, soul, world, latin, lounge & nu grooves]
url = http://stream3135.init7.net:80
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - TechnoBase.FM - 24h techno, dance, trance, house and more]
url = http://78.159.104.170:80
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - SKY FM World Music - world]
url = http://195.43.138.143:8000
type = mp3
description = Bitrate: 64, Type: audio/mpeg

[By nirwana1962 - SKY FM Top Hits - top 40]
url = http://scfire-ntc-aa04.stream.aol.com:80/stream/1014
type = mp3
description = Bitrate: 64, Type: audio/mpeg

[By nirwana1962 - Radio Skipper - live from Canada, Italia, Italy, France, Englang, Germany]
url = http://ibiza.broadstreamer.com:8700
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By nirwana1962 - ABC Dig Country 1 - Music with Depth]
url = http://202.6.74.107:8060/digcountry.mp3
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[ABC Dig Jazz - Music with Depth]
url = http://202.6.74.107:8060/digjazz.mp3
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[IdealSound.ca - Beats from the streets]
url = http://listen.idealsound.ca:8004
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By misiek77 - Chillout]
url = http://91.121.89.153:7100
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By misiek77 - Smooth Jazz]
url = http://91.121.157.138:5700
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By misiek77 - Lounge]
url = http://188.165.21.29:3400
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By franticzek - Pig Radio - The Best Electronic & Indie Pop/Rock 24/7]
url = http://s6.mediastreaming.it:8080
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By franticzek - Groovalizacion]
url = http://icecast.arscenic.tv:8000/groovalizacion
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By franticzek - Balkanizacija]
url = http://nullwave.ru:8000/balkana
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By franticzek - FM4 - You're at home baby]
url = http://mp3stream1.apasf.apa.at:8000
type = mp3
description = Bitrate: 112, Type: audio/mpeg

[By nirwana1962 - BlackBeats FM - finest in blackbeats]
url = http://stream.blackbeatslive.de/
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Manni62 - WOED.fm - the best Club-Hits]
url = http://109.230.209.5:80
type = mp3
description = Bitrate: 160, Type: audio/mpeg

[By SymbolB2 - Antenne Unna 128k - Lokal Unna]
url = http://s2.global-streaming.net:8300/
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By starfive - 538 DanceDepartment]
url = http://82.201.100.10:8000/RD01_538_Dancedepartment
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #Uganda Music Radio# audio/mpeg]
url = http://www.connectuganda.com:8000
type = mp3
description = Bitrate: 96, Type: audio/mpeg

[By Maggy #POOL - ENERGIA NO AR - 5 ANOS# (MP3) Brasil]
url = http://208.115.217.162:8010
type = mp3
description = Bitrate: 96, Type: audio/mpeg

[By Maggy #CHRY COMMUNITY RADIO INC# (MP3) Canada]
url = http://130.63.20.59:8000
type = mp3
description = Bitrate: 96, Type: audio/mpeg

[By Maggy #Kehuelga radio 102.9 MHz FM Mexico#]
url = http://www.kehuelga.org:8000/radio.mp3
type = mp3
description = Bitrate: 96, Type: audio/mpeg

[By Maggy #KALW 91.7 San Francisco MP3#]
url = http://live.str3am.com:2430
type = mp3
description = Bitrate: 96, Type: audio/mpeg


[By Maggy #977 The 80s Channel - 977MUSIC.COM - A Radical 80s Music Internet USA#]
url = http://icecast3.977music.com/80s
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #977 The 90s Channel - 977MUSIC.COM - The 90s Internet Radio Channel#]
url = http://icecast3.977music.com/90s
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #977 The Comedy Channel - 977MUSIC.COM - The Comedy Internet Radio#]
url = http://icecast3.977music.com/comedy
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #977 The Country Channel - 977MUSIC.COM - The Country Music#]
url = http://icecast3.977music.com/country
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #SONIC.FM - Online - On Air - Radio Electronica - Argentina#]
url = http://stream.sonic.fm:7100
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #Beur FM Powered by Infomaniak.net]
url = http://broadcast.infomaniak.net:80/beurfm-high.mp3
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By Maggy #Persian Dance Party - High-Speed#]
url = http://213.73.255.244:10600
type = mp3
description = Bitrate: 128, Type: audio/mpeg

[By agent75 - motorfm]
url = http://dude.mp3streams.net/motorfm
type = mp3
description = Bitrate: 192, Type: audio/mpeg

